@media screen and (max-width: 992px) {
  /* ---------Moblie Menu------------- */
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  .small nav {
    padding: 10px 0;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
  }
  .small nav .menu iconify-icon {
    color: #fff;
    font-size: 38px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 260px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    right: 0;
  }
  .small nav .sidebar > ul {
    margin-top: 70px !important;
  }

  .small nav .sidebar > ul > li {
    padding: 10px;
  }
  .small nav .sidebar ul > li {
    border-bottom: 1px solid #ece4e4;
  }
  .small nav .sidebar ul > li:last-child {
    border-bottom: 0px;
  }
  .small nav .sidebar ul > li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul > li > a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
  }

  .small nav .sidebar > ul > li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    margin-top: 0px !important;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }
  .small .times iconify-icon {
    color: #fff;
    font-size: 24px;
  }
  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }
  .small {
    display: block;
  }
  /* ---------Moblie Menu------------- */
  /* ---------Moblie Call Action------------- */
  .mobile-fixed-button {
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  .call-btn {
    background-color: #000;
    padding: 15px 50px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-align: center;
  }
  .mobile-fixed-button {
    display: none;
  }
  /* ---------Moblie Call Action------------- */
  .main_header {
    display: none;
  }
  .logo img {
    width: 175px;
  }
  .top_ber .social-m ul {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 0px;
  }
  .top_ber .call_top {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }
  .hd_call_btn {
    display: flex;
    gap: 5px;
    align-items: center;
  }
  .top_ber .call_top ul li a {
    color: #fff;
    font-size: 14px;
  }
  .hd_call_btn i {
    font-size: 16px;
  }
  .top_ber .social-m ul li a i {
    color: #fff;
    font-size: 19px;
    line-height: 0;
    padding: 5px;
    display: block;
  }
  .add_scall p {
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 600;
    font-family: "Poppins", serif;
    text-transform: uppercase;
    letter-spacing: 0px;
    animation: scroll 30s linear infinite;
    transition: all 0.6s;
  }
  .banner_heading h1 {
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 10px;
  }
  .banner_heading p {
    margin-right: 0;
  }
  .banner_heading{
    text-align: center;
  }
  .banner {
    padding: 50px 0;
    color: #fff;
    position: relative;
    width: 100%;
  }
  section {
    padding: 55px 0px;
  }
  .sub-heading {
    font-size: 16px;
    text-transform: capitalize;
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: 600;
    color: var(--theme-color);
  }
  .heading h2 {
    font-size: 29px;
    font-weight: 800;
    font-family: var(--theme-heading-font);
    margin-bottom: 15px;
    text-transform: capitalize;
    color: #454545;
  }
  .about-sec .heading{
    text-align: center;
  }
  .home-sec .heading h3 {
    font-weight: 700;
    color: #fff;
    font-size: 20px;
  }
  .home-sec .heading p {
    color: #fff;
    padding-right: 0;
  }
  .about-sec-we .accol-con .heading h4 {
    font-size: 16px;
    margin-bottom: 30px;
    /* color: #fff; */
  }
  .placement-video iframe {
    width: 100%;
    height: 200px;
    object-fit: contain;
    border-radius: 10px;
    box-shadow: 2px 3px 8px 0 #00000026;
  }
  .contact_sec2 .contact-form {
    background: #29166e;
    padding: 30px 15px;
    border-radius: 10px;
    border: 1px solid var(--theme-color);
    height: 100%;
    z-index: 1;
    position: relative;
    text-align: center;
  }
  .ft_logo img {
    width: 250px;
    margin-bottom: 10px;
  }
  .footer .ft-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-bottom: 0;
  }
  .blog-info h5 {
    font-weight: 700;
    font-size: 16px;
    color: #454545;
    line-height: 21px;
    transition: all 0.5s ease-in-out;
    margin-bottom: 0;
  }
  .ft-cons address {
    font-family: "Poppins", serif;
    display: block;
    margin-bottom: 0;
    font-size: 14px;
  }
  p {
    margin: 0;
    line-height: 26px;
    margin-bottom: 20px;
    font-size: 15px;
    font-family: var(--theme-default-font);
  }
  .contact_con p {
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #5f5e5e;
    font-family: "Poppins", serif;
  }
  .contact_con {
    display: flex;
    align-items: self-start;
    width: 100%;
    height: 100%;
    gap: 7px;
    color: #fff;
    margin-bottom: 20px;
  }
  .footer .cal-sec i {
    border: 1px solid var(--theme-color-second);
    background-color: var(--theme-color-second);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    min-width: 40px;
    font-size: 27px;
  }
  .fix_call img {
    width: 45px;
  }
  .m-backtotop.active {
    bottom: 137px;
    opacity: 1;
  }
  .m-backtotop {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: fixed;
    bottom: 150px;
    right: 20px;
    width: 45px;
    height: 45px;
    background: #fe8a02;
    /* border-radius: 0px; */
    text-align: center;
    border: 2px solid #fe8a02;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    opacity: 0;
    overflow: hidden;
    color: #fff;
    border-radius: 50%;
    z-index: 99;
  }
  .home-sec .heading h3 {
    font-weight: 700;
    color: #fff;
    font-size: 24px;
  }
  .top_ber .social-m ul li a i {
    color: #fff;
    font-size: 22px;
    line-height: 0;
    padding: 5px;
    display: block;
  }
  .top_ber .call_top ul li a {
    color: #fff;
    font-size: 15px;
  }
  .serv-marqee span {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    white-space: nowrap;
    width: max-content;
    line-height: 1.2;
    cursor: pointer;
}
.opport-sec .tile-con.border-1 {
	border-radius: 0px 0px 0 0;
}
.opport-sec .tile-con.border-2 {
	border-radius: 0px 0px 0 0;
}
.opport-sec .tile-con .text h4 {
	font-size: 40px;
	font-weight: 600;
	line-height: 53px;
	font-family: "Poppins", serif;
}
.inner-page h1 {
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.inner-page ul li {
	font-size: 15px;
	margin: 0 3px;
	color: #fff;
	font-weight: 300;
}
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 567px) {
  .mobile-fixed-button {
    display: block;
  }
  .btn_gap {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .home-sec {
    background: url('../image/bg4-sm.jpg') no-repeat center;
    background-size: cover;
    padding: 50px 0 300px;
  }
  .home-sec .heading ul li {
    margin-bottom: 5px;
    padding-left: 15px;
    display: inline-block;
    position: relative;
    width: 100%;
    color: #fff;
  }
  #contact_form h3 {
    color: #fff;
    margin: 15px 0 0;
  }
  .contact_sec2 .contact-form button {
    padding: 14px 0px;
    outline: none;
    cursor: pointer;
    width: 280px;
    transition: all 0.5s ease-in-out;
    border: none;
    color: #fff;
    border-radius: 50px;
    background-color: var(--theme-color-second);
    width: 100%;
  }
  .contact_con {
    display: flex;
    align-items: self-start;
    width: 100%;
    height: 100%;
    gap: 11px;
    color: #fff;
    margin-bottom: 40px;
  }
  #slider1 {
    background: url(../image/slider-1-sm.jpg) no-repeat bottom;
    background-size: cover;
  }
  .banner {
    padding: 30px 0 210px;
    color: #fff;
    position: relative;
    width: 100%;
  }
  #slider2{
    background: url(../image/slider-2-sm.jpg) no-repeat bottom;
    background-size: cover;
  }
#slider3{
    background: url(../image/slider-3-sm.jpg) no-repeat bottom;
    background-size: cover;
  }
  .inner-page {
	padding: 50px 0px 200px;
}
.aviation-management-bg{
  background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.0)), url('../image/avation-banner-sm.jpg') no-repeat bottom;
  background-size: cover;
}
.hospitality-management-bg{
  background: url('../image/hospitality-banner-sm.jpg') no-repeat bottom;
  background-size: cover;
}
.cruise-management-bg{
  background: url('../image/cruise-banner-sm.jpg') no-repeat bottom;
  background-size: cover;
}
.inner_content {
	padding: 7px 14px;
	border-radius: 5px;
}
  .banner_heading h1 {
    font-size: 27px;
    font-weight: 800;
    margin-bottom: 10px;
  }
  .about-sec-we {
    background: linear-gradient(rgba(122, 113, 168, 0.24),rgba(122, 113, 168, 0.42)), url('../image/bg2-sm.jpg') no-repeat center;
    background-size: cover;
  }
  .banner_heading h1 br{
    display: none;
  }
  .serv-marqee span {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
    white-space: nowrap;
    width: max-content;
    line-height: 1.2;
    cursor: pointer;
  }
  .marquee-inner span {
    display: inline-block;
    padding: 0 1px;
  }
  .placement-video iframe {
    width: 100%;
    height: 120px;
    object-fit: contain;
    border-radius: 10px;
    box-shadow: 2px 3px 8px 0 #00000026;
}
.banner_heading h4 br{
    display:none;
}
.banner_heading h4 {
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 13px;
	font-size: 30px;
	font-weight: 900;
	line-height: 35px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.56);
}
.banner_heading h1 {
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 10px;
}
.btn1 {
	background: #29166e;
	border: 1px solid #29166e;
	padding: 8px 0px;
	display: inline-block;
	color: #fff;
	width: 185px;
	font-weight: 400;
	text-align: center;
	font-family: "Poppins", serif;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
	border-radius: 50px;
	cursor: pointer;
	font-size: 14px;
}
.btn2 {
	width: 185px;
		cursor: pointer;
			padding: 8px 0px;
	font-size: 14px;
}
#enquiry-form input {
	height: 43px;
	border-radius: 25px;
	color: #666666;
	border: 1px solid #d5d5d5;
	font-size: 14px;
	background: inherit;
	padding: 17px;
}
#enquiry-form select {
	height: 43px;
	border-radius: 25px;
	color: #666666;
	border: 1px solid #d5d5d5;
	box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;
	font-size: 14px;
	background: inherit;
	width: 100%;
	padding: 12px;
}
.side-bers ul li a {
	color: #fff;
	font-size: 20px;
	width: 30px;
	min-height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.side-bers ul {
	background: #f90;
	width: 35px;
	border-radius: 0 15px 15px 0;
	position: fixed;
	left: 0;
	top: 40%;
	z-index: 111;
}
.nav-tabs .nav-link {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background-color: #29166e;
	border-color: #29166e #fff #29166e;
}
.admission-bg {
	background: url('../image/admission-banner.jpg') no-repeat center;
	background-size: cover;
	padding: 90px 0 !important;
}
.admission-from {
	padding: 18px;
	background-color: #fff;
	box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
	border-radius: 10px;
}
.admission-from .heading h3 {
	color: #29166e;
	font-size: 25px;
	font-weight: 800;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.56);
	text-transform: uppercase;
	letter-spacing: 0px;
}

/*New*/
.heading h2 {
	font-size: 29px;
	font-weight: 800;
	font-family: var(--theme-heading-font);
	margin-bottom: 15px;
	text-transform: capitalize;
	color: #111d5e;
}
.blog-info h5 {
	font-weight: 700;
	font-size: 21px;
	color: #2b1870;
	line-height: 28px;
	transition: all 0.5s ease-in-out;
	margin-bottom: 0;
}
.side-bers ul li a {
	color: #fff;
	font-size: 23px;
	width: 32px;
	min-height: 41px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.inner-page ul li {
	font-size: 13px;
	margin: 0 3px;
	color: #fff;
	font-weight: 300;
}
.cruise-management-bg {
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.0)),url('../image/cruise-banner-sm.jpg') no-repeat bottom;
	background-size: cover;
}

.youtube-wrapper .youtube-thumbnail {
    position: relative;
    width: 100%;
    width: 100%;
    height: 90px;
    overflow: hidden;
    background: #000;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  }
  .youtube-play-button img {
    width: 40px;
  }
  #courses-inner .tile-con .text p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0px;
}
.enquery-from {
	padding: 23px;
}
.enquery-from button {
	outline: none;
	width: 100%;
	padding: 12px 0;
}
.partners-con h5 {
	font-size: 14px;
	margin-bottom: 0;
	color: #7c7c7c;
	font-weight: 600;
	margin-top: 15px;
}
.enquery-from {
	padding: 40px 8px;
	text-align: center;
}
.enquery-from h3 {
	margin-bottom: 25px;
	font-size: 25px;
}
.courses-bg{
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.0)), url('../image/courses-banner-sm.jpg') no-repeat bottom;
	background-size: cover;
}
.h1-h {
	text-transform: uppercase;
	display: block;
	font-size: 18px;
font-weight: 500;
	margin-bottom: 10px;
}
.banner_heading h1 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.partners-con .top-img {
    margin-bottom: 0px;
}
}

@media screen and (max-width: 320px) {
}
